
import { http } from '@/utils/http'

type ShipmentSummary = {
  totalShipment: number, // 总出货
  totalIncome: number, // 出货总收入
  toBeShipped: number, // 待出货
  roughWeight: number, // 待过毛重
  shipmentReview: number, // 出货结算
  toBeSettled: number, // 待结算
}
// 统计首页的本月收入以及待出库
export const countOrderByMonth = () => {
  return http<ShipmentSummary>({
    method: "GET",
    url: "/api/orderOut/countOrderByMonth"
  });
};
